@media (-webkit-min-device-pixel-ratio:1.5), (min-resolution:144dpi) {
#logo .hb-visible-logo img.default, #logo img.default, #logo img.retina {
	display: none!important
}
#logo .hb-visible-logo img.retina, #logo img.alternative-retina, .hb-non-transparent #logo .hb-dark-logo img.retina, .hb-transparent #logo .hb-light-logo img.retina {
	display: inline-block!important
}
}
@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi) {
#logo .hb-visible-logo img.default, #logo img.default, #logo img.retina {
	display: none!important
}
#logo .hb-visible-logo img.retina, #logo img.alternative-retina {
	display: inline-block!important
}
}
@media handheld, only screen and (max-width:1590px) {
.hb-side-navigation #main-wrapper.hb-boxed-layout, .hb-side-navigation #main-wrapper.hb-boxed-layout .container, .hb-side-navigation #main-wrapper.width-940 .container, .hb-side-navigation #main-wrapper.width-940.hb-boxed-layout, .hb-side-navigation .container {
	width: 95%!important
}
.hb-side-navigation #main-wrapper.hb-boxed-layout #header-inner.stuck #header-inner-bg, .hb-side-navigation #main-wrapper.hb-boxed-layout .container {
	width: 100%!important
}
}
@media handheld, only screen and (max-width:1260px) {
#main-wrapper.hb-boxed-layout, #main-wrapper.width-940 .container, #main-wrapper.width-940.hb-boxed-layout, .container {
	width: 95%!important
}
.hb-boxed-layout #header-inner.stuck #header-inner-bg {
	width: 100%!important
}
#sticky-shop-button, .hb-sidebar-20 #main-content .hb-sidebar {
	display: none
}
#main-wrapper .element-height-90 {
	height: auto!important;
	line-height: 32px!important;
	min-width: 81px!important
}
#main-wrapper.hb-boxed-layout .container, .hb-sidebar-20 #main-content .col-9.hb-main-content {
	width: 100%!important
}
.hb-side-navigation .post-meta-footer {
	bottom: 0;
	left: 0;
	right: auto
}
}
@media handheld, only screen and (max-width:1024px) {
#main-wrapper #main-nav>li>a>i.sf-sub-indicator, #top-socials-widget, .hb-fp-video, .stuck #sticky-shop-button {
	display: none!important
}
.hb_latest_posts_widget p.nbm {
	margin-left: 0;
	clear: both
}
article.search-entry a.search-thumb {
	float: none;
	margin-bottom: 10px;
	display: block
}
.columns-6 .hb-fw-element {
	width: 33.33%!important
}
#main-wrapper .hb-parallax-wrapper {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center!important;
	background-attachment: scroll!important
}
.hb-side-navigation #hb-wrap {
	margin-top: 80px!important
}
.pp_pic_holder.pp_default {
	width: 100%!important;
	left: 0!important
}
.pp_content {
	width: 100%!important;
	height: auto!important
}
.pp_fade, .pp_hoverContainer {
	width: 100%!important;
	height: 100%!important
}
#pp_full_res img {
	width: 100%!important;
	height: auto!important
}
.pp_details {
	width: 94%!important;
	background-color: #fff;
	margin-top: -2px!important;
	padding: 10px 4% 10px 3%
}
a.pp_close {
	right: 10px!important;
	top: 10px!important
}
div.pp_default .pp_nav {
	margin-left: 0
}
a.pp_next, a.pp_previous {
	height: 100%;
	top: 0
}
a.pp_contract, a.pp_expand {
	display: none!important
}
div.pp_default .pp_content_container .pp_left, div.pp_default .pp_content_container .pp_right {
	padding: 0!important
}
.hb-video-mobile {
	display: block
}
#hb-side-navigation {
	padding: 0;
	overflow-y: hidden!important;
	width: 100%;
	top: 0;
	left: 0;
	height: 80px
}
#logo.side-logo {
	float: left;
	padding-left: 30px
}
#logo.side-logo a img {
	max-height: 55px;
	line-height: 80px
}
.hb-side-background, .side-nav-bottom-part, .side-nav-bottom-text, .side-nav-wrapper {
	display: none
}
#hb-side-navigation .hb-resp-bg {
	display: block;
	line-height: 80px
}
#hb-side-navigation #show-nav-menu {
	display: block
}
.admin-bar #hb-side-navigation {
	top: 32px
}
#logo.side-logo a {
	line-height: 80px
}
.hb-side-navigation.hb-boxed-layout #hb-wrap, .hb-side-navigation.hb-stretched-layout #copyright-wrapper, .hb-side-navigation.hb-stretched-layout #footer, .hb-side-navigation.hb-stretched-layout #main-content, .hb-side-navigation.hb-stretched-layout #pre-footer-area {
	padding-left: 0!important
}
.container, .hb-side-navigation #main-wrapper.hb-boxed-layout, .hb-side-navigation #main-wrapper.width-940 .container, .hb-side-navigation #main-wrapper.width-940.hb-boxed-layout {
	width: 100%!important;
	margin-top: 0;
	margin-bottom: 0
}
.hb-side-navigation .post-meta-footer {
	bottom: 29px;
	right: 0;
	left: auto
}
#main-wrapper.left-panel #fullpage {
	margin-left: 0!important
}
.left-panel .hb-caption-layer {
	padding-left: 10px
}
.hb-side-navigation .container {
	width: 100%!important;
	padding-right: 30px;
	padding-left: 30px
}
}
@media handheld, only screen and (max-width:900px) {
#main-wrapper.hb-boxed-layout, #main-wrapper.width-940 .container, #main-wrapper.width-940.hb-boxed-layout, .container {
	width: 100%!important
}
#main-wrapper.hb-boxed-layout.hb_boxed_layout_regular {
	margin-top: 0;
	margin-bottom: 0
}
#main-content .left-sidebar .hb-main-content.col-9 {
	padding-left: 0!important
}
#main-content .right-sidebar .hb-main-content.col-9 {
	padding-right: 0!important
}
#footer .widget-column {
	border-left: none!important;
	padding: 0 30px
}
.widget-item .hb-stream ul li {
	width: 50%!important
}
#footer-menu, #hb-woo-notif, #header-bar, #main-nav, #main-wrapper .tp-bullets, #main-wrapper .tparrows, #pre-footer-area, #sticky-shop-button, .product_meta .posted_in, .product_meta .tagged_as, .share-holder, .ts-1 .flex-control-nav {
	display: none!important
}
#show-nav-menu {
	display: inline-block
}
#main-wrapper #copyright-text {
	float: none;
	display: block;
	text-align: center
}
.textwidget .aligncenter img {
	display: block;
	clear: both
}
.textwidget .aligncenter {
	text-align: left
}
article.search-entry .excerpt-wrap {
	margin-left: 0
}
.extra-wide-inner .col-12, .extra-wide-inner .col-3, .extra-wide-inner .col-4, .extra-wide-inner .col-6, .row-special .col-12, .row-special .col-3, .row-special .col-4, .row-special .col-6 {
	width: 50%
}
.columns-4 .hb-fw-element, .columns-5 .hb-fw-element {
	width: 50%!important
}
.columns-6 .hb-fw-element {
	width: 33.33%!important
}
#main-wrapper .element-height-90 {
	height: auto;
	line-height: 32px
}
.hb-main-content.col-9 .row .col-1, .hb-main-content.col-9 .row .col-10, .hb-main-content.col-9 .row .col-11, .hb-main-content.col-9 .row .col-12, .hb-main-content.col-9 .row .col-2, .hb-main-content.col-9 .row .col-3, .hb-main-content.col-9 .row .col-4, .hb-main-content.col-9 .row .col-5, .hb-main-content.col-9 .row .col-6, .hb-main-content.col-9 .row .col-7, .hb-main-content.col-9 .row .col-8, .hb-main-content.col-9 .row .col-9 {
	width: 100%!important;
	padding-top: 0!important;
	margin-bottom: 30px!important
}
.wpb_wrapper {
	width: 100%
}
.fw-gallery-wrap.columns-5 .elastic-item, .fw-gallery-wrap.columns-6 .elastic-item {
	width: 33.33%!important
}
#hb-preloader {
	display: none!important
}
.hb-caption-layer h2 {
	font-size: 30px;
	line-height: 40px
}
.hb-caption-layer p {
	font-size: 16px;
	line-height: 26px;
	margin-top: 10px
}
.hb-caption-layer .hb-button {
	letter-spacing: 1px;
	padding: 12px 20px 10px!important;
	font-size: 12px
}
#header-inner.nav-type-2 #show-nav-menu {
	display: block!important;
	float: none!important;
	text-align: center!important
}
.hb-side-navigation .hb-single-next-prev a.hb-prev-post {
	left: -120px!important
}
.hb-side-navigation .hb-single-next-prev a.hb-prev-post:hover {
	left: 0!important
}
}
@media handheld, only screen and (max-width:767px) {
#main-content .hb-main-content.col-9 {
	width: 100%!important;
	padding-left: 0!important;
	padding-right: 0!important;
	border-left: none!important;
	border-right: none!important;
	margin-top: 0!important
}
#main-content .hb-sidebar {
	width: 100%!important;
	border-right: none!important;
	border-left: none!important;
	padding-left: 0!important;
	padding-right: 0!important;
	margin-bottom: 50px!important;
	margin-top: 50px!important
}
#hb-maintenance {
	margin-left: 10%;
	max-width: 80%
}
#hb-maintenance #hb-countdown>li {
	margin-bottom: 50px
}
.row .col-1, .row .col-10, .row .col-11, .row .col-12:not(.hb-main-content), .row .col-2, .row .col-3, .row .col-4, .row .col-5, .row .col-6, .row .col-7, .row .col-8, .row .col-9 {
	width: 100%!important;
	padding-top: 0!important;
	margin-bottom: 30px!important
}
.row .col-1.nbm, .row .col-10.nbm, .row .col-11.nbm, .row .col-12.nbm, .row .col-2.nbm, .row .col-3.nbm, .row .col-4.nbm, .row .col-5.nbm, .row .col-6.nbm, .row .col-7.nbm, .row .col-8.nbm, .row .col-9.nbm {
	margin-bottom: 0!important
}
.error404 h1.extra-large {
	font-size: 40px!important
}
#main-content .hb-sidebar .widget-item {
	padding-left: 0!important
}
.hb-callout-box h3 {
	margin-right: 0
}
.hb-pricing-table-wrapper .hb-pricing-item {
	width: 100%!important
}
.col-12.column_container {
	margin-bottom: 0!important
}
.hb-process-steps ul li {
	width: 100%!important;
	margin-bottom: 30px!important
}
.container {
	padding-left: 30px!important;
	padding-right: 30px!important
}
#main-wrapper .hb-callout-box a.hb-button:active, .hb-callout-box a {
	position: static;
	display: block;
	max-width: 100%;
	margin-bottom: 0;
	margin-top: 30px!important;
	float: none
}
.hb-pricing-item.highlight-table {
	margin-top: 20px
}
#footer .widget-column {
	margin-bottom: 50px!important
}
#slider-section .hb-button, .breadcrumbs-wrapper, .continue-shopping, .fw-section .hb-separator.double-border, .hb-process-steps ul:before, .hb-site-tagline, .tp-caption.divider_white, .tp-caption.hb-separator-dark {
	display: none!important
}
.fw-gallery-wrap.columns-4 .elastic-item, .fw-gallery-wrap.columns-5 .elastic-item, .portfolio-related-item {
	width: 50%!important
}
.portfolio-related-item img {
	width: 100%!important
}
body.admin-bar #header-inner.stuck {
	margin-top: 45px
}
#footer {
	padding-bottom: 0;
	padding-top: 40px
}
.content-box.top-icon {
	margin-bottom: 30px!important
}
#header-inner.nav-type-2 #logo, #main-wrapper .vc_align_left, #main-wrapper .vc_align_right, #main-wrapper .wpb_single_image.vc_align_left, #main-wrapper .wpb_single_image.vc_align_right {
	float: none!important;
	text-align: center
}
#main-wrapper.hb-boxed-layout .row.fw-content-wrap, #main-wrapper.hb-boxed-layout .row.video-content {
	margin: 0 -15px!important
}
.pace {
	display: none!important
}
td.actions {
	text-align: right
}
#main-wrapper .hb-modal-window {
	width: 90%;
	margin-left: 5%;
	left: 0
}
.feature-box {
	margin-bottom: 50px!important
}
.widget-item .hb-stream ul li {
	width: 20%!important
}
#main-wrapper.hb-boxed-layout .fw-section.fw-columns {
	margin-left: -15px!important
}
.hb-max-60, .hb-max-80 {
	max-width: 100%
}
.hb-gal-standard-description.portfolio-description h3 {
	margin-right: 0!important
}
}
@media handheld, only screen and (max-width:600px) {
.wpb_tabs .wpb_tabs_nav li {
	float: none!important;
	display: block!important
}
#main-wrapper .hb-tabs-wrapper.tour-style .tab-content, .hb-tabs-wrapper.tour-style .nav-tabs {
	width: 100%;
	margin-top: -1px
}
.hb-tabs-wrapper.tour-style .nav-tabs li.active a {
	border-right-color: #e1e1e1;
	border-left-color: #e1e1e1!important
}
.author-meta.blog-meta, .comments-list li.comment>div .rounded-element, .widget-item .recent-comment-author-img, li.bbp-forum-freshness, li.bbp-forum-reply-count, li.bbp-forum-topic-count, li.bbp-topic-freshness, li.bbp-topic-last-poster, li.bbp-topic-reply-count, li.bbp-topic-voice-count {
	display: none!important
}
.author_description_text .simple-read-more {
	margin-top: 10px
}
.author-box .author-description, .comment-body p, .recent-comments-content {
	margin-left: 0
}
.comments-list li.comment>div.comment-body {
	padding-left: 25px
}
#respond p input {
	width: 100%
}
li.bbp-forum-info, li.bbp-topic-title {
	float: none;
	display: block;
	width: 100%
}
body.admin-bar #header-inner.stuck {
	margin-top: 0
}
#wpadminbar {
	position: fixed!important
}
#main-wrapper .hb-fw-element, .fw-gallery-wrap.columns-2 .elastic-item, .fw-gallery-wrap.columns-3 .elastic-item, .fw-gallery-wrap.columns-4 .elastic-item, .fw-gallery-wrap.columns-5 .elastic-item, .fw-gallery-wrap.columns-6 .elastic-item {
	width: 50%!important
}
.map-info-section {
	width: 90%!important;
	margin-right: -30px;
	right: 5%
}
.hb-caption-layer h2 {
	font-size: 22px;
	line-height: 30px
}
.hb-caption-layer p {
	font-size: 14px;
	line-height: 22px
}
.hb-caption-layer .hb-button {
	font-size: 11px
}
.hb-modal-window {
	max-width: 95%!important;
	left: 2.5%!important;
	margin-left: 0!important
}
}
@media handheld, only screen and (max-width:400px) {
#main-wrapper .hb-fw-element, .fw-gallery-wrap.columns-1 .elastic-item, .fw-gallery-wrap.columns-2 .elastic-item, .fw-gallery-wrap.columns-3 .elastic-item, .fw-gallery-wrap.columns-4 .elastic-item, .fw-gallery-wrap.columns-5 .elastic-item, .fw-gallery-wrap.columns-6 .elastic-item {
	width: 100%!important
}
.widget-item .hb-stream ul li {
	width: 33.3%!important
}
.hb-woo-wrapper ul.sort-count, .woocommerce-ordering, .woocommerce-ordering select {
	margin-left: 0!important;
	width: 100%!important
}
td.product-quantity, th.product-quantity {
	display: none
}
#main-wrapper input.checkout-button, #main-wrapper input.hb-update-cart {
	width: 100%;
	display: block
}
#main-content .wpb_column {
	margin-bottom: 0;
	width: 100%;
}

}
@media handheld, only screen and (max-width:782px) {
html #wpadminbar {
	z-index: 9991!important
}
.admin-bar #hb-side-navigation {
	top: 46px
}
#main-content .wpb_column {
	margin-bottom: 0;
	width: 100%;
}

}
